Aggiornamento bloccato 3.2.3 -> 3.2.8 !!!

Area dedicata al phpBB 3.2.X
Rispondi
Avatar utente
alex75
Amministratore
Amministratore
Messaggi: 4774
Iscritto il: 23/08/2012, 23:45
Link del Forum: www.phpbb-store.it
Località: Palermo

Re: Aggiornamento bloccato 3.2.3 -> 3.2.8 !!!

Messaggio da alex75 »

le prestazioni sono davvero basse, magari in quel momento c'erano anche utenti che provavano a raggiungere il forum off-line...
Comunque puoi sempre aggiornare tutto in locale (fra l'altro più sicuro) e poi trasferire tutto online.
Cortesemente aggiungi il tuo forum al profilo, così da capire meglio in futuro quali possano essere i problemi. (il campo forum verrà visualizzato soltanto dallo staff).
Regolamento Forum
Programmi utili
Le nostre guide
Scambio Banner
Se l'assistenza prestata è stata di tuo gradimento potrai contribuire aiutandoci a sostenere le spese affrontate per tenere in vita questo forum >Cliccando sul seguente Link<
Avatar utente
Enzox
Registered User
Registered User
Messaggi: 13
Iscritto il: 10/11/2019, 16:14
Link del Forum: www.fiat600forum.it

Re: Aggiornamento bloccato 3.2.3 -> 3.2.8 !!!

Messaggio da Enzox »

alex75 ha scritto:
11/11/2019, 14:05
le prestazioni sono davvero basse, magari in quel momento c'erano anche utenti che provavano a raggiungere il forum off-line...
Comunque puoi sempre aggiornare tutto in locale (fra l'altro più sicuro) e poi trasferire tutto online.
Cortesemente aggiungi il tuo forum al profilo, così da capire meglio in futuro quali possano essere i problemi. (il campo forum verrà visualizzato soltanto dallo staff).
Ok ho aggiunto il link del forum. Nei prossimi giorni proverò a fare l'aggiornamento in locale 👍🏻
Vi terrò aggiornati.
Avatar utente
Enzox
Registered User
Registered User
Messaggi: 13
Iscritto il: 10/11/2019, 16:14
Link del Forum: www.fiat600forum.it

Re: Aggiornamento bloccato 3.2.3 -> 3.2.8 !!!

Messaggio da Enzox »

Risolto aggiornando in locale con xampp e poi caricando i file tramite ftp e il database col phpmyadmin del mio host. Sono passato direttamente a 3.3.0.

Grazie mille
Rispondi